/* WSW Styles pro Zlaty Strednik*/
.wsw * {
    font-size: 18px;
}

.wsw ul,
.wsw ol {
   font-size: inherit; 
   margin-left: 25px;
}

.wsw ul {
    list-style-type: disc;
}

.wsw ol {
    list-style-type: decimal;
}

.wsw.small * {
    font-size: 14px;
}

.wsw a:hover {
    text-decoration: underline;
}